# Visualization
TKService
WNT

# WNT_LineAttribNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_LineAttribNote:

[legend]

## Public Member Functions

| WNT_LineAttribNote (DWORD, PLOGBRUSH, DWORD=0, PDWORD=NULL)
virtual | ~WNT_LineAttribNote ()
virtual void | Play (BOOL=TRUE)

## Data Fields

HPEN | myPen
DWORD | myWidth
COLORREF | myPointColor

## Constructor & Destructor Documentation

WNT_LineAttribNote::WNT_LineAttribNote | ( | DWORD | ,
|  | PLOGBRUSH | ,
|  | DWORD | = `0`,
|  | PDWORD | = `NULL`
| ) |

virtual WNT_LineAttribNote::~WNT_LineAttribNote | ( |  | ) | `[virtual]`

## Member Function Documentation

virtual void WNT_LineAttribNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Implements W32_Note.

## Field Documentation

HPEN WNT_LineAttribNote::myPen

COLORREF WNT_LineAttribNote::myPointColor

DWORD WNT_LineAttribNote::myWidth

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx